Passage Expressのシステム要件を教えてください

掲載日: 2017年06月07日 09時32分

対象バージョン

v.1.0.0

詳細

Passage Express のシステム要件は以下の通りです。

項目 要件

OS

Windows 7 Professinal / Enterprise /Ultimate SP1

Windows 8 Pro / Enterprise

Windows 8.1 Pro /Enterprise

※日本語OSにのみ対応しています。日本語以外の言語には対応しておりません。

ランタイム

.NET Framework 4.6.1 以上

Visual C++ 2015 Redistributable Update 3

CPU

1ギガヘルツ(GHz)以上のプロセッサ

メモリ

x86:2GB以上のシステムメモリを推奨

x64:4GB以上のシステムメモリを推奨

HDD

1GBの空き容量